.basics {
	background-color: #2C2C2E;
	padding: 107px 20px;
}
.basics__row {
	max-width: 1040px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	grid-gap: 30px;
}
div[class^='basics__col'] {
	display: flex;
	flex-direction: column;
	grid-gap: 30px;
}
.basics__col-a {
	flex-grow: 9;
}
.basics__col-b {
	flex-grow: 11;
}
.basics__item {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
.basics__item-grow-0 {
	flex-grow: 0;
}
.basics__card {
	background-color: #373739;
	border-radius: 14px;
	padding: 20px 26px;
	box-sizing: border-box;
	height: 100%;
	position: relative;
}
.basics__card-img {
	display: block;
	width: 70px;
	margin-bottom: 15px;
}
.basics__card-text :is(p, ul, ol) {
	color: #fff;
}
.basics__card-text :is(ul, ol) li {
	margin: 0;
}
.basics__card-text :is(ul, ol) li:before {
	background-color: #fff;
}
.basics__card-mode-v1 {
	background: linear-gradient(180deg, #448182, #66C5CB);
	min-height: 116px;
}
.basics__card-mode-v1 .basics__card-name {
	width: calc(100% - 150px);
}
.basics__card-mode-v1 .basics__card-img {
	width: 142px;
	position: absolute;
	bottom: 0;
	right: 26px;
	margin-bottom: 0;
}
@media (max-width: 1200px) {
	.basics {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}
@media (max-width: 1024px) {
	.basics {
		padding-top: 65px;
		padding-bottom: 65px;
	}
}
@media (max-width: 960px) {
	.basics__row {
		flex-direction: column;
		max-width: 600px;
	}
}
@media (max-width: 600px) {
	.basics {
		padding: 40px 24px;
		margin-left: -24px;
		margin-right: -24px;
	}
	.basics__row {
		grid-gap: 20px;
	}
	div[class^='basics__col'] {
		grid-gap: 20px;
	}
}